2012年1月 6日

[ruby-list:48589] Re: [ANN] Ruby-GNOME2 1.1.0

ashbbです。

> >
C:/ruby/lib/ruby/gems/1.9.1/gems/glib2-1.1.0-x86-mingw32/lib/1.9/glib2.so:
> > warning: no super class for `GLib::IOChannelWin32Socket', Object assumed
> というwarningはでるのですが(これはmasterで修正しました!)
Great!
ありがとうございます!


> なんか、Ruby/GStreamerを2回初期化しちゃっているようなんですよ
> ねぇ。gst.rbやgstreamer.so < http://gst.xn--rbgstreamer-qo4j.so>;
がいろんなところにないか確認しても
> らえますか?
うっ。あるかもしれません。以前いろいろ試していた時の残骸が。。。
確認してみます。

投稿者 xml-rpc : 2012年1月 6日 23:12
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108030
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。